[ clisp-Patches-1528895 ] Use FFI on IA64 on Linux (kernel 2.6.16+ and gcc 4.1.0+)


Thread view